Перейти к основному содержанию

Не открывается видео, возникает ошибка Flash version 9.0 is required. Как устранить данное затруднение?

При воспроизведении видео на любых интернет-ресурсах может возникать ошибка Flash version 9.0 or greater is required. С чем это связано и как это можно устранить?

 

В первую очередь необходимо понимать, что данное затруднение носит локальный характер и означает, что для воспроизведения видео требуется Flash player. Как правило данный плеер встроен во все современные интернет-браузеры, такие как Google Chrome, Mozilla Firefox, Yandex Browser и другие. Однако, в некоторых случаях, данный плеер отключен в настройках. Как его включить?

 

Рассмотрим данную ситуацию на примере браузера Google Chrome. Предположим, Вы перешли на сайт, открываете видео, однако возникает ошибка: Flash Player 9.0 or greater is required. You have no flash plugin installed.

Для того, чтобы включить Flash Player в настройках браузера нажмите на кнопку "Защищено" слева от адресной строки и выберите пункт меню "Настройки сайтов":

Далее, необходимо найти блок настроек посвященный Flash Player и включить его. Например, вот настройки, которые были ДО:

Необходимо изменить выделенную красным настройку на "Разрешить" вот таким образом:

Далее, обновите страницу с видео роликом, на которой возникала ошибка. Например, можно открыть эту страницу и нажать клавишу F5. 

Как мы видим ошибка устранена, видео загружается корректно. Приятного просмотра!

 

Аналогичным образом затруднение может быть устранено и в других интернет-браузерах. Обращаем внимание, что мы рекомендуем включать данную настройку только на безопасных и проверенных интернет-ресурсах.

 

Была ли эта статья полезной?
Нет
Ваш отзыв